if not exists(select 1 from syscolumns where id = object_id('EST_NF_SAI_IT') and name = 'VLR_ICMS_DESONERADO')
begin
ALTER TABLE dbo.EST_NF_SAI_IT ADD
	VLR_ICMS_DESONERADO money NULL

ALTER TABLE dbo.EST_NF_SAI_IT ADD CONSTRAINT
	DF_EST_NF_SAI_IT_VLR_ICMS_DESONERADO DEFAULT 0 FOR VLR_ICMS_DESONERADO
end